config_builder 2.1.0 copy "config_builder: ^2.1.0" to clipboard
config_builder: ^2.1.0 copied to clipboard

Build your app config via code generation from .json files in a type safe way

The latest prerelease was 2.2.0-alpha.1 2 years ago.

Stable versions of config_builder

VersionMin Dart SDKUploadedDocumentationArchive
2.1.0Null safety2.122 years agoGo to the documentation of config_builder 2.1.0Download config_builder 2.1.0 archive
2.0.1Null safety2.123 years agoGo to the documentation of config_builder 2.0.1Download config_builder 2.0.1 archive
2.0.0Null safety2.123 years agoDownload config_builder 2.0.0 archive
1.1.02.103 years agoCheck the analysis logs for config_builder 1.1.0Download config_builder 1.1.0 archive
1.0.12.64 years agoDownload config_builder 1.0.1 archive
1.0.02.64 years agoDownload config_builder 1.0.0 archive
0.5.02.64 years agoCheck the analysis logs for config_builder 0.5.0Download config_builder 0.5.0 archive
0.4.0+12.64 years agoDownload config_builder 0.4.0+1 archive
0.4.02.64 years agoDownload config_builder 0.4.0 archive
0.3.02.64 years agoDownload config_builder 0.3.0 archive
0.2.02.14 years agoDownload config_builder 0.2.0 archive
0.1.02.14 years agoDownload config_builder 0.1.0 archive
0.0.22.14 years agoDownload config_builder 0.0.2 archive
0.0.12.14 years agoDownload config_builder 0.0.1 archive

Prerelease versions of config_builder

VersionMin Dart SDKUploadedDocumentationArchive
2.2.0-alpha.1Null safety2.122 years agoGo to the documentation of config_builder 2.2.0-alpha.1Download config_builder 2.2.0-alpha.1 archive
5
likes
140
pub points
23%
popularity

Publisher

unverified uploader

Build your app config via code generation from .json files in a type safe way

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (license)

Dependencies

analyzer, build, glob, source_gen

More

Packages that depend on config_builder